@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900&display=swap');
/* ================= ROOT VARIABLES ================= */
:root {
  --bg-color: #ffffff;
  --text-color: #000;
  --accent-color: #0085a9;
  --background-color: #f9fafb;
}

/* ================= BASE ================= */
body {
  font-family: "Segoe UI", sans-serif;
  margin: 0;
  background: #f5f6f7;
  color: var(--text-color);
}

/* ================= TOP BAR ================= */
.topnav-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px 12px;
  background: #efefef;
  flex-wrap: wrap;
  /* border-bottom: 3px solid #ccc; */
  position: relative;
}
.topnav-wrapper::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  background: url("asstest/images/colors.gif") repeat-x;
}

.header {
  background-color : var(--background-color)
}
.left-section {
  display: flex;
  align-items: center;
  gap: 10px;
}

.gov-logo {
  height: 32px;
}

/* ================= HEADER ================= */
.header-title {
  font-size: 1.2rem;
  border-bottom: 3px solid #eab100;
  margin-bottom: 2px;
}

.additional-logo img {
  margin-left: 10px;
}

a{
  text-decoration: none;
}

/* ================= CARDS ================= */
section {
  padding-block: min(20vh, 0rem);
   margin-inline: auto;
  color: #111;
}

section a {
  display: inline-block;
  text-decoration: none;
}
 #main {
  height: 100vh;
  background-image: repeating-conic-gradient(from 45deg, #edf9ff 270deg, #F9FBFF, #F9FFFE 300deg)
 }
.container {
  padding-top: 5em;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
  gap: 2rem;
  

}

.card {
  border: none;
  border-radius: 1.25rem;
  box-shadow: 0 8px 20px rgba(0,0,0,0.08);
 
}
.card:hover {
  transform: translateY(-5px);
}

.card:nth-child(1) .box .icon .iconBox {
  background: #a08675;
}

.card:nth-child(2) .box .icon .iconBox {
  background: #70b3b1;
}

.card:nth-child(3) .box .icon .iconBox {
  background: #d05fa2;
}

.content {
  padding: 0.938rem 0.625rem;
  align-items: center ;
  text-align: center;
}

.content h4 {
  text-transform: uppercase;
  font-size: 1rem;
  color: var(--accent-color);
}

.card-inner {
  position: relative;
  width: inherit;
  height: 12.75rem;
  background: var(--clr);
  border-radius: 1.25rem 1.25rem 1.25rem 0rem; 
  border-bottom-right-radius: 0;
  overflow: hidden;
}

.box {
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 1.25rem;
  overflow: hidden;
}

.imgBox {
  position: absolute;
  inset: 0;
}

.imgBox img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.icon {
  position: absolute;
  bottom: -0.375rem;
  right: -0.375rem;
  width: 6rem;
  height: 6rem;
  background: var(--clr);
  border-top-left-radius: 50%;
}

.icon:hover .iconBox {
  transform: scale(1.1);
}

.icon::before {
  position: absolute;
  content: "";
  bottom: 0.375rem;
  left: -1.25rem;
  background: transparent;
  width: 1.25rem;
  height: 1.25rem;
  border-bottom-right-radius: 1.25rem;
  box-shadow: 0.313rem 0.313rem 0 0.313rem #fff;
}

.icon::after {
  position: absolute;
  content: "";
  top: -1.25rem;
  right: 0.375rem;
  background: transparent;
  width: 1.25rem;
  height: 1.25rem;
  border-bottom-right-radius: 1.25rem;
  box-shadow: 0.313rem 0.313rem 0 0.313rem var(--clr);
}

.iconBox {
  position: absolute;
  inset: 0.625rem;
  background: #282828;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
}
a{
  color: #eab100;
   font-weight: 900;
}

/* ================= RESPONSIVE ================= */
@media (max-width: 768px) {

  .topnav-wrapper {
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;
  }

  .additional-logo {
    display: none;
  }

}
